.indexC-kelin{padding:80px 0 0;height:508px;background:url(./pics/ibg3.jpg) no-repeat center top;box-sizing:border-box;}
.indexC-kelin .index-kelin-tit{text-align:center;}
.indexC-kelin .index-kelin-tit h3{color:#fff;}
.indexC-kelin .index-kelin-tit h3::before{background:#fff;}
.indexC-kelin .index-kelin-tit h3::after{background:#fff;}
.indexC-kelin .v{margin:100px auto 0;border-radius:50%;width:90px;display:block;overflow:hidden;}
.indexC-kelin .v img{transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.indexC-kelin .v:hover{box-shadow:0 0 13px 0 rgba(255,255,255,0.5);}


@media screen and (max-width:768px) {
    .indexC-kelin .index-kelin-tit h3{font-size:30px;height:36px;line-height:36px;}
    .indexC-kelin .index-kelin-tit h3::before{width:2px;height:22px;margin-right:30px;}
    .indexC-kelin .index-kelin-tit h3::after{width:2px;height:22px;margin-left:30px;}

    .indexC-kelin{padding:50px 0;height:auto;}
    .indexC-kelin .v{margin:50px auto 0;}
}    


@media screen and (max-width:480px) {
    .indexC-kelin .index-kelin-tit h3{font-size:24px;height:30px;line-height:30px;}
    .indexC-kelin .index-kelin-tit h3::before{width:2px;height:18px;margin-right:30px;}
    .indexC-kelin .index-kelin-tit h3::after{width:2px;height:18px;margin-left:30px;}

    .indexC-kelin .index-kelin-tit h3{font-size:18px;}
    .indexC-kelin .v{width:70px;}
    .indexC-kelin .v img{height:70px;}
}    
@media screen and (max-width:400px) {

        .indexC-kelin {
       background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/408946/4985/d986d1551066ee8bbc6cc775e58f1a9b/230.jpg") !important;
       background-size: cover;       /* 按比例填充容器，裁剪多余部分 */
    background-position: center;  /* 背景图居中显示 */
    background-repeat: no-repeat; /* 禁止背景图重复平铺 */
    /* 3. 给容器设置宽高，否则背景图可能不显示 */
    width: 100%;
    height: 112px; 
    }
        .indexC-kelin .index-kelin-tit h3 {
        font-size: 18px;
        display: none;
    }
    .indexC-kelin .v {
        width: 40px;
    }
        .indexC-kelin .v img {
        height: 40px;
    }
    .indexC-kelin .v {
        margin: -24px auto 0;
    }
}

@media screen and (max-width: 850px) and (min-width: 401px) {

        .indexC-kelin {
       background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/category/408946/4985/cc97d8c8dcf7f36bf92c6b2059009ec9/17769108866741.jpg") !important;
       background-size: cover;       /* 按比例填充容器，裁剪多余部分 */
    background-position: center;  /* 背景图居中显示 */
    background-repeat: no-repeat; /* 禁止背景图重复平铺 */
    /* 3. 给容器设置宽高，否则背景图可能不显示 */
    width: 100%;
    height: 235px; 
    }
    .indexC-kelin .v {
    margin: -10px auto 0;
    /* border-radius: 50%;
    width: 90px;
    display: block;
    overflow: hidden; */
}
    
    }
